From 68e866bcedf4b1f95aa321f13515e9b70abad533 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Sun, 28 Apr 2013 17:55:13 +0200
Subject: Use /projects instead of /p again

--HG--
extra : source : 157f928ad6d50975838ebaa99456d239ce68ddb7
---
 config/routes.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/config/routes.rb b/config/routes.rb
index 568c1d2..ef4ecb9 100644
--- a/config/routes.rb
+++ b/config/routes.rb
@@ -24,7 +24,7 @@ ChiliProject::Application.routes.draw do
     get 'activate'
   end
 
-  resources :p, :controller => :projects, :as => :projects do
+  resources :projects do
     get 'activity' => 'activities#index' # CHANGED :id is not :project_id
     post 'archive' # should be PUT?
     get 'copy'
-- 
1.7.1


